.externalForm.contact-us { margin-top: 20px; }

.externalForm.contact-us .error { color: #ff3333; }

.externalForm.contact-us input:not([type="checkbox"]),
.externalForm.contact-us select,
.externalForm.contact-us textarea {
    min-width: 250px;
    width: inherit;
}

#outer-container .externalForm.contact-us select {
  width:auto !important;
}